Holy cow badness: WordPress 2.1.1 dangerous, Upgrade to 2.1.2

1 Comment

Oh, wow, thanks.

Name

Email (optional)

Blog (optional)